[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: opensync downgrade to 0.22



I wrote:
> Try building against libsoup22-devel.

Actually, I did that, plus other trivial fixes to get it to build. Whether
it actually works is something somebody else will have to decide though.

I also reenabled syncml support in osmo (which had been disabled by Alex
Lancaster because it didn't build with 0.5.0).

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]